 .u-section-1 {
  background-image: url("images/Funtory_RED_pure.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 533px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 397px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 270px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin: 196px -8px 31px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1142px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 511px;
  background-image: url("images/weare.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 511px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 10px 33px 0;
}

.u-section-2 .u-text-2 {
  background-image: none;
  margin: 10px 33px 0;
}

.u-section-2 .u-image-2 {
  min-height: 511px;
  background-image: url("images/Drawing.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 421px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-2 .u-image-1 {
    min-height: 322px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 322px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-2 .u-image-1 {
    min-height: 242px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 483px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-2 .u-image-1 {
    min-height: 152px;
  }

  .u-section-2 .u-image-2 {
    min-height: 304px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1555px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 19px;
}

.u-section-3 .u-image-1 {
  min-height: 757px;
  background-image: url("images/stefan.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 757px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-3 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 724px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin: 38px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.875rem;
  margin: 19px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 724px;
  background-image: url("images/zeichnen.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-3 .u-image-1 {
    min-height: 315px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 597px;
  }

  .u-section-3 .u-image-2 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1478px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-2 {
    background-size: 102%;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1469px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 44px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1334px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 606px;
  background-image: url("images/weRtogether.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 606px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 665px;
}

.u-section-4 .u-container-layout-3 {
  padding: 29px 0 29px 17px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 2px 8px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 21px 8px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 8px 268px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 665px;
}

.u-section-4 .u-container-layout-4 {
  padding: 14px 30px;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  margin: 0 auto 0 28px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: solid;
  --radius: 4px;
  font-weight: 700;
  margin: 123px auto 0;
  padding: 9px 84px 11px 82px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1188px;
  }

  .u-section-4 .u-image-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 548px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 168px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 548px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-4 .u-image-1 {
    min-height: 383px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-4 {
    margin-right: 58px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 606px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-btn-2 {
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-4 .u-image-1 {
    min-height: 364px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-4 .u-image-1 {
    min-height: 229px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 600px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 576px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 38px;
    padding-right: 31px;
    padding-bottom: 11px;
    padding-left: 29px;
  }
}